Bug 116481 - Dell 1800FP monitor is not detected during install
Dell 1800FP monitor is not detected during install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-21 11:31 EST by Armijn Hemel
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 00:08:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2004-02-21 11:31:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
My Dell 1800FP monitor (both DVI and D-SUB) is not recognized during
installation of Fedora Core 1 (and Red Hat 9 too). It would be nice if
it would be recognized, so I didn't have to reconfigure my X and/or
hack my kickstart configs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. buy Dell 1800FP monitor
2. Install Fedora Core 1 :)
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-02-22 00:49:32 EST
It probably doesn't support DDC. What's the output of the 'ddcprobe'
command?
Comment 2 Armijn Hemel 2004-02-22 06:53:09 EST
# ddcprobe

Videocard DDC probe results
Description:  Intel Corporation Brookdale-G Graphics Controller
Memory (MB):  7

Monitor DDC probe results
Monitor DDC Probe failed.
Comment 3 Bill Nottingham 2004-02-23 00:08:08 EST
Without DDC support, it won't be automatically recognized.

Note You need to log in before you can comment on or make changes to this bug.